Package com.ocient.procedures

# Class RSBuilderNull

java.lang.Object
com.ocient.procedures.RSBuilderNull

public class RSBuilderNull extends Object

## Constructor Summary

Constructors
Constructor
Description
`RSBuilderNull()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RSBuilderNull

public RSBuilderNull()